/* scrollbar1 */
#scrollbar1
{
    width:100%;
    margin:0 0 10px;
}

#scrollbar1 .viewport
{
    width: 100%;  /* all browsers */
    width: -moz-calc(~'100% - 15px'); /* Firefox */
    width: -webkit-calc(~'100% - 15px'); /* WebKit */
    width: -o-calc(~'100% - 15px'); /* Opera */
    width: calc(~'100% - 15px'); /* Standard */
/*     height:125px; halen we op via jquery*/
    overflow:hidden;
    position:relative;
}

#scrollbar1 .overview
{
    list-style:none;
/*     width:1416px; halen we op via jquery*/
    padding:0;
    margin:0;
    position:absolute;
    left:0;
    top:0;
}

#scrollbar1 .overview img
{
    float:left;
}

#scrollbar1 .scrollbar
{
/*     background:transparent url(../img/bg-scrollbar-track-x.png) no-repeat 0 0; */
    position:relative;
    margin:0 0 5px;
    clear:both;
    height:15px;
}

#scrollbar1 .track
{
/*     background:transparent url(../img/bg-scrollbar-trackend-x.png) no-repeat 100% 0; */
    width:100%;
    height:15px;
    position:relative;
}

#scrollbar1 .thumb
{
    background:transparent url(../img/bg-scrollbar-thumb-x.png) no-repeat 100% 50%;
    height:25px;
    cursor:pointer;
    overflow:hidden;
    position:absolute;
    left:0;
    top:-5px;
}

#scrollbar1 .thumb .end
{
    background:white url(../img/bg-scrollbar-thumb-x.png) no-repeat 0 50%;
    overflow:hidden;
    height:25px;
    width:5px;
}

#scrollbar1 .disable
{
    display:none;
}

.noSelect
{
    user-select:none;
    -o-user-select:none;
    -moz-user-select:none;
    -khtml-user-select:none;
    -webkit-user-select:none;
}
